Bug 1187874 - Bump to v2.2.2 on F21
Summary: Bump to v2.2.2 on F21
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: git
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Wright
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-31 10:18 UTC by Fabio Porcedda
Modified: 2015-02-14 20:04 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-10 12:44:43 UTC


Attachments (Terms of Use)

Description Fabio Porcedda 2015-01-31 10:18:22 UTC
On Fedora 21 please update the git package to v2.2.2, this version is already available on Fedora 22.

Thanks & BR
Fabio Porcedda

Comment 1 Petr Stodulka 2015-02-10 11:56:41 UTC
Why you need newer vesrion of git in F21? What funcionality is interesting for you?

Comment 2 Petr Stodulka 2015-02-10 12:44:43 UTC
What I see in logs, there isn't anything so important that it should be reason for rebase to newer version. Newer git is going to be part of next release and if you want newer git on your machine, you should install it manualy from upstream repo.

If you need fix for some bug, create please new bugzilla for this bug and I will fix it. If fix exists in newer version, link to commit with patch could forward fix in F21.

Comment 3 Fabio Porcedda 2015-02-10 15:38:05 UTC
Well, right now i just want to use the latest release, so i'm gonna to install it manually.

Comment 4 Fabio Porcedda 2015-02-14 20:04:30 UTC
If other peoples want to use the latest version on F21, I've created a copr repository with git version 2.3.0:  https://copr.fedoraproject.org/coprs/fabio/git/


Note You need to log in before you can comment on or make changes to this bug.